Bug 4508 - Missing kvt in kdebase-1.1.1-1.alpha.rpm
Summary: Missing kvt in kdebase-1.1.1-1.alpha.rpm
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: alpha Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-13 14:27 UTC by powers
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-23 15:18:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description powers 1999-08-13 14:27:56 UTC
I took the latest drops of errata rpm bug fixes, one of them
being the package kdebase-1.1.1-1.alpha.rpm and installed it
and when I relogged in, with kde as my desktop, I no longer
had kvt available.  I grep'd the above rpm, and it wasn't
in there.

thanks

Bill Powers
--
Compaq Computer Corporation
Java Development Team
E-Mail: powers@zko.dec.com

Comment 1 Preston Brown 1999-08-23 15:18:59 UTC
kvt was removed because it is riddled with security holes.  Please use
konsole instead -- it is supported and security-hole free.


Note You need to log in before you can comment on or make changes to this bug.